/* CSS for iPad Landscape
=====================================================================*/
@media screen and (max-width: 1024px) {
    img,
	img[class*="align"],
	img[class*="wp-image-"] {
		max-width: 100%;
		height: auto;
	}
	.entry-content img,
	.comment-content img,
	.widget img {
		max-width: 100%; /* Fluid images for posts, comments, and widgets */
	}
	img.size-full {
		max-width: 100%;
		width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
	}
	.wp-caption,
	.wp-caption-text {
		max-width: 100%;
		height: auto;
		width: auto9; /* ie8 */
	}
	.wp-caption.alignleft {
		margin-right: 0;
            float:none;
	}
	.wp-caption.alignright {
		margin-left:0;
            float:none;
	}
	.wp-caption {
		padding:0;
		box-shadow:none;
		border:none;
	}
    #main-header {
        position: relative;
        height: auto;
    }
	#header-top, #header, #nav, #homepage-quick, #homepage-tabs-container, #homepage-bottom, #main-footer, #image-page, #content, #quick-access-container, #testimonial-bottom {
		min-width:0;
		width:auto;
		padding:0 30px;
		height:auto;
	}
    #header-top-content, #header-content, #nav-container, #slideshow-container, #homepage-tabs-wrapper, #footer-content, #content-image-page, #quick-access {
        width:auto;
        padding:0;
        height:auto;
    }
    #phone {
        float:right;
        margin-right:0;
    }
    #nav-header {
        list-style: none;
        float:none;
        display: block;
        clear: both;
        text-align: center;
        padding:10px 0
    }
    #nav-header li {
        float:none;
        display: inline;
    }
    #img-mayor {
        display: none;
    }
    #header-content aside {
        right:0;
    }
    #nav-main li, #nav .menu ul li {
        background:none;   
    }
    #nav-main, #nav .menu ul {
	   height: auto;
    }
    #nav-main li, #nav .menu ul li {
        height: 43px;
    }
    #nav-main li a, #nav .menu ul li a {
        height:29px;
        padding:12px 15px 0 15px;
    }
    #nav-main li:hover a, #nav .menu ul li:hover a {
        height:26px;
    }
    #nav-main li.current-menu-item a, #nav .menu ul li.current-menu-item a {
        height:26px;
    }
    #nav ul ul {
        top:42px;
    }
    #slideshow-container {
        min-width:0;
    }
    #slideshow {
        width:auto;
        height: auto;
    }
    .panel-slides {
        width:60%;
        top:0;
        left:0;
        margin-left:30px;
    }
    .panel-slides article {
        width:100%;
        height: auto;
        margin:80px 0 0 0;
        padding:15px;
    }
    .panel-slides h3 {
        font-size: 16px;
    }
    .panel-slides h2 {
        font-size:22px;
    }
    .panel-slides p {
        font-size: 14px;
    }
    #slideshow .flex-control-nav {
        display: none;
    }
    #sidebar-homepage-container {
        width: 30%;
        height: auto;
        margin: 0 0 30px 0;
        padding: 0;
        position: relative;
        float:right;
    }
    #intro-container {
        width:66%;
        float:left;
    }
    #sidebar-homepage {
        width:auto;
        position: relative;
        right:auto;
        top:auto;
        background: none;
    }
    #title-intro {
        width: auto;
        height: auto;
        margin: 0 0 10px 0;
        padding: 0 0 0 30px;
        font-size: 24px;
        color: #111;
        font-weight: normal;
    }
    #intro {
        min-width:0;
        background-image:none !important;
    }
    #intro article {
        width: auto;
        margin: 0;
        padding: 0 30px;
    }
    #homepage-quick article {
        width:20%;
        height: auto;
        margin:0 2% 0 3%;
        background-image:none;
        border-radius:15px;
    }
    #homepage-quick article.last {
        margin:0 2% 0 3%;
    }
    #homepage-quick article a strong {
        font-size:18px;
    }
    #homepage-quick article a {
        display: block;
        width:100%;
        height: auto;
        padding:15px 0;
    }
    #homepage-quick article:hover .icon-quick {
        width:80px;
        height: 80px;
    }
    #homepage-quick article:hover span {
        font-size:12px;
    }
    #nav-homepage-tabs {
        height:auto;
    }
    #nav-homepage-tabs li {
        height:40px;
    }
    #nav-homepage-tabs li a {
        height:40px;
        font-size:12px;
        line-height:40px;
        padding:0 15px;
    }
    .list-news-tabs li {
        width:20%;
        margin:0 4% 15px 0;
        float:none;
        display: inline-block;
        vertical-align: top;
    }
    .list-news-tabs li.first-news {
        width:20%;
        float:none;
        display: inline-block;
        vertical-align: top;
    }
    .list-news-tabs li img, .list-news-tabs li.first-news img {
        height:auto;
    }
    .gallery-tabs-first {
        width:40%;
    }
    .list-gallery-tabs {
        margin:0;
        float:left;
        width:60%;
    }
    .list-gallery-tabs li {
        width:33%;
        height: 33%;
    }
    .gallery-tabs-first span {
        position: absolute;
        top: -30px;
        left: 0;
        width: 94%;
        font-size: 16px;
        padding: 14px 3%;
    }
    .img-testimonial-slide {
        width: 20% !important;
        height: auto;
        padding: 5px;
        margin: 0 3% 0 0;
    }
    .panel-testimonial-slides article {
        width:75%;
        float:left;
    }
    #video-container-homepage {
        width: 60%;
        float: left;
        margin: 0 0 30px 0;
    }
    .title-homepage-bottom {
        font-size:26px;
    }
    #list-video-homepage li, #list-video li {
        width:45%;
        margin:0 5% 5% 0;
    }
    #list-video-homepage li a, #list-video li a {
        width: 100%;
        height: auto;
    }
    #list-video-homepage li img, #list-video li img {
        max-width:100% !important;
        height: auto !important;
    }
    #list-video li div {
        width:100%;
        padding:12px 0;
    }
    #services-container-homepage {
        width: 40%;
        float: right;
    }
    #nav-tabs-services {
        width: 33%;
    }
    #nav-tabs-services li {
        width: auto;
        margin: 0 0 1px 0;
    }
    #nav-tabs-services li a {
        width:auto;
    }
    .tabs-services .ui-tabs-panel {
        width: 62%;
        float: right;
    }
    .tabs-services .static-page .img-services-tabs {
        height:auto;
    }
    #main-content {
        width:70%;
        padding-top:30px;
    }
    #full-width {
        padding:30px 0;
    }
    #content-image-page h1 {
        margin: 45px 0;
        padding: 10px 15px;
        font-size: 24px;
    }
    #testimonial-header, #content-image-page img {
        display: none;
    }
    #main-title {
        margin:0 0 20px 0;
    }
    #main-title span {
        padding:0;
        background:none;
        color:#111;
        text-shadow: none;
    }
    #quick-access-container {
        margin-bottom:30px;
    }
    .quick-access-box {
        width: 33%;
        height: 250px;
        float: left;
        margin: 0;
    }
    .quick-access-box img {
        width: 80px;
        height: 80px;
        margin: 30px 0 10px 0;
    }
    .quick-access-box a.link-big {
        width: auto;
        height: 250px;
    }
    .quick-access-box.with-link:hover img {
        margin-top:20px;
    }
    .quick-access-box strong {
        font-size:16px;
        padding:0 15px;
    }
    .quick-access-box span {
        padding:0 15px;
        font-size:12px;
    }
    .testimonial-bottom-box {
        width:20%;
        height:auto;
        margin:0 0 20px 0;
    }
    .testimonial-bottom-box img {
        width:100% !important;
        height: auto !important;
        vertical-align: top;
    }
    .testimonial-bottom-box article {
        position: relative;
        width: auto;
        height: 350px;
        top: auto;
        left: auto;
        transition: none;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
    }
    .slider-news-content h2 {
        font-size: 24px;
        width: 500px;
    }
    #slider-news {
        margin: 0 0 30px 0;
    }
    .date-container {
        width:15%;
        margin:0;
    }
    .news-container article {
        width:81%;
    }
    .date-container h4 {
        width: auto;
        height: auto;
        background: #21639b;
        border: none;
        border-radius: 0;
        color: #fff;
        padding: 14px 0;
    }
    #social-container {
        float:none;
        background: none;
        width:auto;
        padding:0;
        border-bottom:none;
        margin:0;
    }
    #social-link li {
        float:left;
        width:100px;
        margin:0 10px 10px 0;
    }
    .static-page.with-social .title-news {
        margin-right:0;
        width:auto;
    }
    #form-comment label.error, #form-contact label.error {
        width: 70%;
        margin: 0 0 17px 0;
    }
    #form-comment .input, #form-contact .input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
        width: 90%;
    }
    #slider-event {
        margin: 0 0 30px 0;
        height: auto;
    }
    #slider-event .img-slider-event {
        width: 50%;
        height: auto;
    }
    .panel-slider-event {
        width: 46%;
        height: auto;
        float: left;
        padding: 2%;
    }
    #slider-event .flex-control-nav {
        display: none;
    }
    .panel-slider-event h2 {
        font-size:26px;
    }
    #slider-event .flex-next, #slider-event .flex-prev {
        bottom:25px;
    }
    .event-container {
        width: 48%;
        height: auto;
        margin: 0 4% 4% 0;
    }
    .event-container.last {
        margin-right:0;
    }
    .event-container img {
        float:none;
        width:100%;
        height:auto;
    }
    .panel-event-info {
        width: auto;
        height: 170px;
        padding: 20px;
        float: none;
    }
    .static-page #header-event img {
        max-width: 100%;
        height: auto;
    }
    .static-page ul.list-testimonial li {
        width: 33%;
        margin: 0 4% 4% 0;
        padding-left: 14%;
    }
    .static-page ul.list-testimonial li.odd {
        margin-right:0;
    }
    .img-testimonial {
        width:24%;
        height:auto;
        border-radius:100px;
    }
    #service-content {
        width:62%;
    }
    .static-page img.img-featured-service {
        float:none;
        margin:0;
        width: 100% !important;
        height: auto !important;
    }
    .static-page iframe {
        width:100% !important;
        height: auto !important;
    }
    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px; height: 0; overflow: hidden;
    }
    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    .static-page ul.list-team li, .static-page ul.list-team li.last {
        width:30%;
        height:auto;
        margin:0 2% 2% 1%;
    }
    .static-page ul.list-team li img {
        width:100%;
        height:auto;
    }
    .static-page .panel-team h3 {
        font-size:14px;
        padding:50px 0 0 0;
    }
    .static-page .panel-team h4 {
        font-size:11px;
    }
    .panel-team {
        opacity: 1;
        transition: none;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
        display: none;
    }
    .static-page ul.list-team li:hover .panel-team {
        display: block;
    }
    #list-category-gallery li, #list-category-gallery li.last {
        width:30%;
        height:200px;
        margin:0 2% 3% 1%;
    }
    #list-category-gallery li div img {
        width: 100%;
        height: auto;
    }
    #list-gallery li, #list-gallery li.last {
        width:30%;
        height:200px;
        margin:0 2% 3% 1%;
    }
    #list-gallery li img {
        width: 100%;
        height: auto;
    }
    #main-content .third, #full-width .third {
        width: 100%;
        float: none;
        display: block;
        margin-right: 0;
    }
    #full-width .half, #main-content .half {
        width: 47%;
        margin-right: 6%;
        float:left;
    }
    #main-content .half.true, #full-width .half.true {
        margin-right:0;
    }
    #sidebar {
        width:25%;
        margin:30px 0 0 0;
    }
    #sidebar-homepage .widget-wrapper {
        padding: 0 15px 15px 15px;
    }
    #sidebar .widget-wrapper {
        padding:0 0 25px 0;
        background: none;
        border:none;
    }
    .with-image #sidebar {
        margin:30px 0 0 0;
    }
    #sidebar .widget-container {
        margin:0 0 20px 0;
    }
    #sidebar-homepage .widget-title, #sidebar .widget-title {
        width: auto;
        margin: 0 0 15px 0;
        box-shadow: none;
    }
    #sidebar-homepage .widget-container ul.event-sidebar li,
    #sidebar .widget-container ul.event-sidebar li{
        padding: 0 0 10px 0;
        margin: 0 0 15px 0;
    }
    #sidebar-homepage .widget-container .event-date-widget,
    #sidebar .widget-container .event-date-widget {
        width: 60px;
        height: 60px;
        float: none;
        margin:0 auto 15px auto;
    }
    #sidebar-homepage .widget-container .event-content-widget,
    #sidebar .widget-container .event-content-widget {
        width: auto;
        float: none;
    }
    #sidebar .imgframe {
        border:none;
    }
    #sidebar .map-area,
    #sidebar-homepage .map-area {
        width:100%;
        border:none;
    }
    #sidebar .text-widget img.testimonial,
    #sidebar-homepage .text-widget img.testimonial {
        width: 25% !important;
        height: auto !important;
        margin-right: 4%;
    }
    #sidebar .testimonial-header h4,
    #sidebar-homepage .testimonial-header h4 {
        margin-top:0;
    }
    #sidebar .testimonial-header,
    #sidebar-homepage .testimonial-header {
        width: 70%;
        padding: 0;
    }
    #sidebar ul.tabs-widget,
    #sidebar-homepage .widget-container ul.tabs-widget {
        width:100%;
        margin:0 0 25px 0;
        box-shadow:none;
        border:none;
    }
    #sidebar ul.tabs-widget li a,
    #sidebar-homepage .widget-container ul.tabs-widget li a {
        padding:8px 0;
        font-size:12px;
    }
    #sidebar-homepage .searchform #s,
    #sidebar.searchform #s {
        width: 90%;
    }
    #sidebar .flickr a,
    #sidebar-homepage .flickr a {
        width: 44%;
        height: 44%;
        margin: 0 3% 6% 3%;
    }
    #sidebar .flickr a img,
    #sidebar-homepage .flickr a img {
        width: auto !important;
        height: auto !important;
        border:none;
    }
    #sidebar ul.list-portfolio-sidebar li,
    #sidebar-homepage ul.list-portfolio-sidebar li,
    #sidebar ul.list-portfolio-sidebar li.last,
    #sidebar-homepage ul.list-portfolio-sidebar li.last {
        margin:0 7px 14px 7px;
    }
    ul.video-sidebar li img {
        width:100%;
        height:auto;
    }
    #footer-content {
        background-image:none !important;
    }
    #nav-footer-container {
        height: auto;
        background: none;
        position: relative;
        margin: 0 0 20px 0;
    }
    #nav-footer {
        float:none;
        display: block;
    }
    #button-social {
        float:none;
        display: block;
    }
    #nav-footer li {
        float: left;
        height: 20px;
        line-height: 20px;
        padding:10px 0 0 0;
    }
    #nav-footer li a {
        height:20px;
    }
    #footer-content article {
        float:none;
        margin:0 0 15px 0;
    }
    #copyright {
        float: none;
        margin: 10px 0 0 0;
        text-align: center;
        clear:both;
        padding:0 0 10px 0;
    }
}

/* CSS for iPad Portrait
=====================================================================*/
@media screen and (max-width: 800px)
	{
	#main-content {
        width:60%;
    }
    #sidebar {
        width:34%;
    }
    #sidebar-homepage-container {
        width: 36%;
    }
    #intro-container {
        width:60%;
    }
    .panel-slides article {
        margin:30px 0 0 0;
    }
    #homepage-quick article {
        width:40%;
        margin:0 5% 5% 5%;
    }
    #homepage-quick article.last {
        margin:0 5% 5% 5%;
    }
    #homepage-quick article a strong {
        font-size:20px;
    }
    .list-news-tabs li {
        width:45%;
        margin:0 4% 15px 0;
    }
    .list-news-tabs li.first-news {
        width:45%;
    }
    #video-container-homepage {
        width: 100%;
        float: none;
    }
    #services-container-homepage {
        width: 100%;
        float: none;
    }
    .tabs-services .static-page .img-services-tabs {
        width:100%;
        height:auto;
    }
    .quick-access-box img {
        width: 50px;
        height: 50px;
        margin: 20px 0 10px 0;
    }
    .testimonial-bottom-box {
        width:33%;
    }
    .testimonial-bottom-box article {
        height: 325px;
    }
    .slider-news-content h2 {
        font-size: 20px;
        width: auto;
    }
    .slider-news-content p {
        font-size:12px;
    }
    #slider-news ul.flex-direction-nav {
        display: none;
    }
    .date-container p {
        font-size:10px;
    }
    .featured-image {
        float: none;
        margin: 0 0 15px 0;
        width:100%;
    }
    .featured-image img {
        width: 100% !important;
        height: auto !important;
    }
    .panel-slider-event h2 {
        font-size:24px;
    }
    .static-page ul.list-testimonial li {
        width: 80%;
        margin: 0 0 30px 0;
        padding-left: 20%;
    }
    .img-testimonial {
        width:17%;
    }
    #list-video li {
        width: 100%;
        height:auto;
        margin: 0 0 15px 0;
    }
    #list-video li img {
        width:100%;
        height: auto;
    }
    #list-video li a span {
        background: none;
    }
    .static-page ul.list-team li, .static-page ul.list-team li.last {
        width:45%;
        height:auto;
        margin:0 2% 2% 2%;
    }
    #list-category-gallery li, #list-category-gallery li.last {
        width:45%;
        height:200px;
        margin:0 2% 2% 2%;
    }
    #list-gallery li, #list-gallery li.last {
        width:45%;
        height:210px;
        margin:0 2% 2% 2%;
    }
    #main-content .half {
        width: 100%;
        float: none;
        display: block;
        margin-right: 0;
    }
}


/* CSS for Smartphone, ex: iPhone, Android, Blackberry
=====================================================================*/

@media screen and (max-width: 650px) {
	html {
		-webkit-text-size-adjust: none;
	}
	body {
		min-width:auto;	
	}
    #header-top, #header, #nav, #homepage-quick, #homepage-tabs-container, #homepage-bottom, #main-footer, #image-page, #content, #quick-access-container, #testimonial-bottom {
        padding:0 15px;
    }
    #header-top-content #searchform {
        float: none;
        margin:0 auto;
    }
    #phone {
        float:none;
        text-align: center;
    }
    #logo img {
		width:280px;
		height:75px;
	}
    #header-content aside, .panel-slides p {
        display: none;
    }
    .panel-slides {
        margin-left:15px;
    }
    .panel-slides h3 {
        font-size: 14px;
    }
    .panel-slides h2 {
        font-size: 18px;
        border:none;
        box-shadow: none;
        padding:0;
        line-height:20px;
        margin:0;
    }
    #intro-container {
        width:100%;
        float:none;
    }
    #title-intro {
        padding:0 0 0 15px;
    }
    #intro article {
        padding:0 15px;
    }
    .img-testimonial-slide {
        padding:0;
    }
    .panel-testimonial-slides p {
        font-size:14px;
    }
    #sidebar-homepage-container {
        width: 100%;
        float: none;
    }
    #homepage-quick article, #homepage-quick article.last {
        width: 100%;
        margin: 0 0 25px 0;
        border-radius: 15px;
    }
    #homepage-tabs .ui-tabs-panel {
        padding:15px;
    }
    .list-gallery-tabs {
        float:none;
        width:100%;
    }
    .gallery-tabs-first {
        width: 100%;
    }
    #list-video-homepage li {
        width: 100%;
        margin: 0 0 15px 0;
    }
    #list-video-homepage li a span {
        background: none;
    }
    #nav-tabs-services li a {
        font-size:12px;
    } 
    #nav-tabs-services li.last a {
        font-size:14px;
    }
    .date-container {
        display: none;
    }
    .slider-news-content h2 {
        font-size:20px;
        padding:0 15px;
    }
    .slider-news-content p {
        font-size:12px;
        padding-left:15px;
    }
    .news-container article {
        width:100%;
        float:none;
    }
    #main-content, #sidebar {
        width:100%;
        float:none;
        margin:0;
    }
    #full-width .half, #main-content .half {
        width: 100%;
        float: none;
        display: block;
        margin-right: 0;
    }
    #main-content .half.true, #full-width .half.true {
        margin-right:0;
    }
    #main-content, #sidebar-homepage-right, #sidebar, #sidebar.alignleft, #main-content.alignright {
        width: 100%;
        float:none;
        clear:both;
    }
    #main-content {
        padding-bottom:30px;    
    }
    #sidebar, .with-image #sidebar {
        margin-top:0;
    }
    .quick-access-box {
        width: 100%;
        float: none;
        height:200px;
    }
    .quick-access-box a.link-big {
        height:200px;
    }
    .testimonial-bottom-box {
        width:50%;
        height:auto;
        margin:0 0 20px 0;
    }
	.testimonial-bottom-box article {
        height:350px;
    }
    .testimonial-bottom-box article p {
        font-size:12px;
    }
    #list-comments li {
        padding:0 0 0 60px;
    }
    #list-comments li .avatar {
        width:40px !important;
        height: 40px !important;
    }
    #list-comments li ul.children li, #list-comments li ul.children li:last-child {
        margin-left:-60px;
    }
    #slider-event .img-slider-event {
        width: 100%;
        height: auto;
    }
    .panel-slider-event {
        width: auto;
        height: auto;
        float: none;
        padding: 3%;
    }
    .event-container {
        width: 100%;
        height: auto;
        margin: 0 0 15px 0;
    }
    .panel-event-info {
        height:auto;
        padding: 15px;
    }
    .content-event {
        padding:0 15px;
    }
    .title-event, .title-faq {
        padding-left:15px;
        font-size:16px;
    }
    .static-page ul.list-team li, .static-page ul.list-team li.last {
        width:100%;
        margin:0 0 15px 0;
        float:none;
    }
    #list-category-gallery li, #list-category-gallery li.last {
        width:100%;
        margin:0 0 15px 0;
        float:none;
        height: auto;
    }
    #list-gallery li, #list-gallery li.last {
        width:100%;
        margin:0 0 15px 0;
        float:none;
        height: auto;
    }
    #sidebar .flickr a,
    #sidebar-homepage .flickr a {
        width: 80px;
        height: 80px;
        float: left;
        margin: 0 5px 10px 5px;
    }
    #sidebar .flickr a img,
    #sidebar-homepage .flickr a img {
        width: 80px !important;
        height: 80px !important;
    }
    
	/* prettyPhoto styling for small screens */
	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 94%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 10px!important; top: 10px!important; }
}